.-Price-Selary,.-p-h,.disable-price {
    align-content:center
}

.-PriceLists-Center-v1 {
    display:block
}

.-PriceLists-Center-v1 .owl-dots,.PriceLs-Center .owl-nav,.-page--container-sidebars .price_shape {
    display:none
}
 
.PriceLs-Center {
    display:flex;
    flex-wrap:wrap;
    gap: 30px;
}

.-YC-Price-Us-features-Area-v1 {
    position:relative
}



.Price-Us-con .-YC-owl-navs-items>.-YC-owl-Slides-next i,.Price-Us-con .-YC-owl-navs-items>.-YC-owl-Slides-prev i {
    font-weight:500
}

.Price-Us-con .-YC-owl-Slides-prev {
    right:43%
}

.Price-Us-con .-YC-owl-navs-items>.-YC-owl-Slides-prev::before {
    right:33px
}
 
.-PriceBox-v1-box svg {
    position:absolute;
    top:0;
    left:0;
    right:0;
    z-index:0
}



.Price-Us-con .wdg-tit-styl {
    text-align:center;
    width:100%;
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    flex-direction:column;
    align-items:center
}  

.-ycwt-price .-YC-owl-Slides-prev.-custom-owl-Slides-prev {
    right:-70px
}

.-ycwt-price .-YC-owl-navs-items>.-YC-owl-Slides-next {
    left:-70px
}

.PriceLi-area .deful-URL {
    justify-content:center;
    padding-bottom:28px
}

a.-Twesters-Link::before {
    background-color:var(--bg-theme-color2);
    transition-duration:.7s;
    color:#fff;
    transition-timing-function:cubic-bezier(0.52,1.64,0.37,0.66)
}

.Price-Us-con .P-content,.-YC-Price-Us-features-Area-v1::after {
    width:100%
}

.owl-item:last-child {
    margin:0!important
}

.Price-Us-con {
    display:flex;
    flex-wrap:wrap;
    POSITION:relative;
    Z-INDEX:1;
    width:100%;
    flex-direction:column;
    align-items:center
}

.Price-Us-con .P-content p {
    border:0;
    margin-bottom:30px;
    padding:0
}

.Price-Us-con .-YC-owl-navs-items>.-YC-owl-Slides-next::after {
    right:22px
}

.diriction {
    font-size:16px;
    font-weight:300;
    line-height:1.6;
    margin-top:7px;
    margin-bottom:25px;
    z-index:2;
    position:relative;
    color:#ffffffb5
}

.-Plane-Button-v1 {
    text-align:center;
    display:block
}

.price_shape {
    background:var(--backgroung);
    position:absolute;
    top:0;
    right:0;
    width:100%;
    background-repeat:no-repeat;
    height:100%;
    background-position:top;
    opacity:.05
}
